Monitor Videoporteiro Akuvox C313W-2 7" TFT WiFi com Áudio Bidirecional

Marca: Akuvox | SKU: AK-C313W-2 | Categoria: Monitores

O Monitor Videoporteiro Akuvox C313W-2 é uma solução avançada e versátil para sistemas de videoporteiro, ideal para ambientes residenciais e comerciais. Equipado com um sistema operativo LINUX, oferece uma interface estável e segura para a gestão de acessos e comunicação. Este monitor possui um ecrã TFT de 7 polegadas com uma resolução de 800x480, garantindo uma visualização clara e nítida. O painel tátil capacitivo proporciona uma interação intuitiva e responsiva. A qualidade de áudio é um dos seus pontos fortes, com áudio bidirecional Crystal Clear, microfone e altifalante integrados, e tecnologia de redução de ruído. Suporta formatos de áudio SIP v1/v2, G.711a/μ, G.729 e G.722, assegurando comunicações de voz de alta fidelidade. Em termos de conectividade, o C313W-2 destaca-se pela sua flexibilidade. Permite ligação via 2 fios, Ethernet 10/100 BaseT e Wi-Fi 802.11b/g/n, adaptando-se a diversas infraestruturas. A compatibilidade com o padrão SIP facilita a integração com outros sistemas de comunicação IP. A gestão e manutenção são simplificadas através da cloud, permitindo atualizações de firmware remotas e acesso via browser WEB ou pela aplicação móvel SmartPlus. O monitor também dispõe de 8 entradas de alarme configuráveis e 1 entrada para campainha, além de 1 saída de relé para controlo de dispositivos externos. Com um design compacto e robusto, o Akuvox C313W-2 opera numa vasta gama de temperaturas (-10 ºC a +45 ºC) e é alimentado por DC 24V/48V. É a escolha perfeita para quem procura um monitor de videoporteiro fiável, com funcionalidades avançadas e fácil de gerir.

Monitor Videoporteiro Akuvox C313W-2 7" TFT WiFi com Áudio Bidirecional

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-C313W-2)

MarcaAkuvox
ModeloC313W-2
Sistema operativoLINUX OS
HardwareRAM: 64 MB | ROM: 128 MB
LCD7" TFT 800 x 480
CapacidadeContactos: 500 Mensagens: 100 Registos de chamadas: 100
Modo de operaçãoPainel táctil capacitivo
Entradas8 x alarme configurável e 1 x campainha
Saídas1 x relay
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP / Wi-Fi 802.11b/g/n

Perguntas Frequentes & Conformidade Legal (AK-C313W-2)

O equipamento Monitor Videoporteiro Akuvox C313W-2 7" TFT WiFi com Áudio Bidirecional (AK-C313W-2) inclui garantia oficial em Portugal?

Sim. O Monitor Videoporteiro Akuvox C313W-2 7" TFT WiFi com Áudio Bidirecional (SKU: AK-C313W-2) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor Videoporteiro Akuvox C313W-2 7" TFT WiFi com Áudio Bidirecional em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-C313W-2?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor Videoporteiro Akuvox C313W-2 7" TFT WiFi com Áudio Bidirecional (AK-C313W-2)?

Ideal para a segurança de moradias, condomínios e pequenos escritórios, permitindo comunicação clara e acesso remoto através da conectividade WiFi e áudio bidirecional. É também útil em comércio a retalho e armazéns logísticos onde se necessita de um sistema de controlo de acesso

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt